/*--------------¡¡SP°æ¹²Í¨¡¡---------------*/
body {
	min-width: 0;
	background: none;
}

body #wrapper {
	background: none;
}

body li {
	list-style: none;
}

img {
	width: 100%;
	height: auto;
}

.h28_hyde_pc {
	display: block;
}

h1,
.h_contact_btn,
#header .h_inner .h_logo .h_text01,
#header .h_inner .h_detail,
.menubar,
#side {
	display: none;
}

/*****¡¡¥Ø¥Ã¥À©`¡¡*****/
#header .h_inner {
	width: auto;
	height: auto;
	padding: 5%;
}

#header .h_inner .h_logo {
	width: 80%;
	padding: 2% 0 0;
	float: left;
}

#header .h_inner .h_logo .logo img {
	width: 100%;
	height: auto;
}

#header .h_inner .h28_h_menu_box #h28_h_menu_btn {
	float: right;
	width: 13%;
	position: relative;
}

#header .h_inner .menubar {
	display: block;
}

#header .h_inner .menubar .h28_pc_menu {
	display: none;
}

#header .h_inner .h_calamity_box01 .h28_calamity_box {
	clear: both;
	position: static;
	left: auto;
	top: auto;
	width: 100%;
	padding: 3% 0 0;
	background: none;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#header .h_inner .h28_calamity_box .h28_calamity_box_inner {
	background: #DB0615;
}

#header .h_inner .h28_calamity_box .h28_calamity_box_inner img {
	width: 100%;
	height: auto;
}

#header .h_inner .h28_calamity_box .h28_calamity_box_ttl {
	padding-left: 28px;
	background: url(../images/common/sp/sp_icon01.png) no-repeat 0 5px;
	-webkit-background-size: 22px;
	     -o-background-size: 22px;
	        background-size: 22px;
}

#header .h_inner .h_calamity_box02 .h28_calamity_box {
	display: none;
}

#header .h_inner .h28_calamity_box .h28_calamity_box_btn:after {
	content: "";
	display: block;
	margin-top: -10px;
	width: 21px;
	height: 21px;
	background: url(../images/common/sp/sp_icon05.png) no-repeat;
	-webkit-background-size: 21px;
	     -o-background-size: 21px;
	        background-size: 21px;
	position: absolute;
	right: 10px;
	top: 50%;
}


/*****¡¡SP°æ¥á¥Ë¥å©`¡¡*****/
#header .h_inner .menubar .h28_hyde_pc {
	border: 1px solid #503c85;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: 1000;
	background: #FFF;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	display: none;
}

#header .h_inner .menubar .h28_hyde_pc li {
	text-align: center;
	width: 50%;
	border: 1px solid #503c85;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#header .h_inner .menubar .h28_hyde_pc li a {
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#e5e5e5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#e5e5e5));
}

/*****¡¡¥Õ¥Ã¥¿©`¡¡*****/
#footer {
	padding-bottom: 60px;
	background-image: none;
	border-top: 2px solid #503C85;
	text-align: center;
}

#footer .f_inner {
	width: auto;
	padding: 10px 15px;
}

#footer .f_inner .h28_sp_pagetop {
	position: fixed;
	bottom: 3%;
	right: 15px;
}

#footer .f_inner .h28_sp_pagetop a {
	padding: 10px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	background: rgba(79,60,133,0.7);
	-webkit-border-radius: 10px;
	        border-radius: 10px;
	color: #ffffff;
}

#footer #sitename {
	padding: 0 10px 20px;
}

#footer .f_inner .f_place {
	text-align: center;
	letter-spacing: -0.03em;
}

#footer .f_inner .f_place span {
	display: block;
}

#footer .f_inner .f_place {
	margin-bottom: 20px;
}

/*****¡¡¥á¥¤¥ó¥³¥ó¥Æ¥ó¥Ä¡¡*****/
#main {
	padding: 0;
}

#container,
#conts {
	width: auto;
	float: none;
}

#conts {
	padding: 0;
}

/*--------------¡¡TOP¥Ú©`¥¸¡¡---------------*/
.flexslider {
	width: 100%;
	height: auto;
	border: none;
}

#conts .h28_top_btn_list {
	margin: 0 15px 20px;
}

#conts .h28_top_btn_list ul {
	margin-bottom: 15px;
}

#conts .h28_top_btn_list li,
#conts .h28_camera_map_box .h28_camera_sp_btn li,
#conts .h28_road_info_box .h28_road_info_btn li {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	float: none;
}

#conts .h28_top_btn_list li:last-child,
#conts .h28_camera_map_box .h28_camera_sp_btn li:last-child,
#conts .h28_road_info_box .h28_road_info_btn li:last-child {
	margin-bottom: 0;
}

#conts .h28_top_btn_list li a,
#conts .h28_camera_map_box .h28_camera_sp_btn li a,
#conts .h28_road_info_box .h28_road_info_btn li a {
	background: #edebf2;
	padding: 10px 20px;
	display: block;
	color: #503c85;
	position: relative;
	text-decoration: none;
}

#conts .h28_top_btn_list .h28_top_btn_calamity a {
	border: 1px solid #DB0615;
	background: #fff;
	color: #db0615;
	padding-left: 50px;
}

#conts .h28_top_btn_list li a:after,
#conts .h28_camera_map_box .h28_camera_sp_btn li a:after,
#conts .h28_road_info_box .h28_road_info_btn li a:after {
	content: "";
	display: block;
	margin-top: -11px;
	width: 23px;
	height: 23px;
	background: url(../images/common/sp/sp_icon03.png) no-repeat;
	-webkit-background-size: 23px;
	     -o-background-size: 23px;
	        background-size: 23px;
	position: absolute;
	right: 10px;
	top: 50%;
}

#conts .h28_top_btn_list .h28_top_btn_calamity a:before {
	content: "";
	display: block;
	margin-top: -11px;
	width: 22px;
	height: 22px;
	background: url(../images/common/sp/sp_icon01.png) no-repeat;
	-webkit-background-size: 22px;
	     -o-background-size: 22px;
	        background-size: 22px;
	position: absolute;
	left: 20px;
	top: 50%;

}

#conts .h28_top_btn_list .h28_top_btn_calamity a:after {
	margin-top: -10px;
	width: 21px;
	height: 21px;
	background: url(../images/common/sp/sp_icon02.png) no-repeat;
	-webkit-background-size: 21px;
	     -o-background-size: 21px;
	        background-size: 21px;
}

#conts .h28_camera_map {
	display: none;
}

#conts .h28_camera_box .h28_camera_caption {
	margin-bottom: 8px;
	padding: 10px 0 0 45px;
	position: relative;
	font-size: 15px;
}

#conts .h28_camera_box .h28_camera_caption img {
	display: none;
}

#conts .h28_camera_box .h28_camera_caption:before {
	content: "";
	display: block;
	width: 32px;
	height: 24px;
	background: url(../images/index/imgtext01.png) no-repeat;
	-webkit-background-size: 218px 24px;
	     -o-background-size: 218px 24px;
	        background-size: 218px 24px;
	position: absolute;
	left: 4px;
	top: 50%;
	margin-top: -10px;
}

#conts .h28_camera_map_box {
	padding: 20px 15px;
}

#conts .h28_camera_map_box .h28_camera_photos {
	margin-bottom: 0;
	text-align: center;
}

#conts .h28_camera_map_box .h28_camera_photos li {
	width: 30%;
	margin: 0 1% 3%;
	font-size: 16px;
	display: inline-block;
	float: none;
	vertical-align: top;
}

#conts .h28_camera_map_box .h28_camera_btn {
	margin-top: 10px;
}

#conts .h28_camera_map_box .h28_camera_regulation {
	padding: 5px;
}

#conts .h28_camera_btn img {
	display: none;
}

#conts .h28_camera_btn a {
	color: #fff;
	text-decoration: none;
	padding: 8px 0;
	background: #503c85;
	display: block;
}

#conts .h28_camera_btn a span {
	padding-left: 23px;
	position: relative;
	display: inline-block;
}

#conts .h28_camera_btn a span:before {
	content: "";
	display: block;
	margin-top: -9px;
	width: 18px;
	height: 18px;
	background: url(../images/common/sp/sp_icon04.png) no-repeat;
	-webkit-background-size: 18px;
	     -o-background-size: 18px;
	        background-size: 18px;
	position: absolute;
	left: 0;
	top: 50%;
}

#conts .h28_road_info_caption {
	padding-left: 36px;
	position: relative;
}

#conts .h28_camera_map_box .h28_camera_sp_btn {
	margin-bottom: 10px;
}

#conts .h28_road_info_caption:before {
	content: "";
	display: block;
	width: 28px;
	height: 16px;
	background: url(../images/index/imgtext02.png) no-repeat;
	-webkit-background-size: 130px 16px;
	     -o-background-size: 130px 16px;
	        background-size: 130px 16px;
	position: absolute;
	left: 0;
	top: 3px;
}

#conts .h28_road_info_caption img {
	display: none;
}

#conts .h28_road_info_box .inner {
	padding: 15px 10px;
}

#conts .h28_branch_info .h28_branch_caption {
	padding-left: 36px;
	position: relative;
}

#conts .h28_branch_info .h28_branch_caption img {
	display: none;
}

#conts .h28_branch_info .h28_branch_caption:before {
	content: "";
	display: block;
	width: 27px;
	height: 27px;
	background: url(../images/index/imgtext03.png) no-repeat;
	-webkit-background-size: 224px 27px;
	     -o-background-size: 224px 27px;
	        background-size: 224px 27px;
	position: absolute;
	left: 2px;
	top: 1px;
}

#conts .h28_branch_info .h28_branch_caption .small {
	font-size: 12px;
	display: block;
}



#conts .h28_road_info_box .h28_road_info_btn li img {
	display: none;
}

#conts .h28_branch_info .inner {
	padding: 15px 10px;
}

#conts .h28_branch_info .h28_branch_info_btn li {
	width: 25%;
}

.h28_link_list_box {
}

#conts .h28_link_list_box .h28_link_list_caption {
	margin-bottom: 0;
	padding: 10px 0;
	background: #503c85;
	color: #fff;
	text-align: center;
}

#conts .h28_link_list_box .h28_link_list_caption img {
	display: none;
}

#conts .h28_link_list_box .h28_link_list {
	width: auto;
}

#conts .h28_link_list_box .h28_link_list {
	width: auto;
}

#conts .h28_link_list_box .h28_link_list ul {
	width: auto;
	margin: 10px 0 0;
	text-align: center;
	vertical-align: top;
}

#conts .h28_link_list_box .h28_link_list li {
	margin: 0 0 10px;
	float: none;
	width: 45%;
	display: inline-block;
	vertical-align: top;
}

#conts .h28_link_list_box .h28_link_list li:nth-child(odd) {
	margin-right: 2%;
}

#conts .h28_privacy_link {
	padding: 0 10px 20px;
}
/*--------------¡¡¤¹¤Ù¤Æ¤Î¥é¥¤¥Ö¥«¥á¥é¡¡---------------*/
#content {
	padding: 0;
}

body #wrapper #content .h28_page_ttl {
	width: auto;
	padding: 15px 25px 15px 40px;
	line-height: 1.4;
}

body #wrapper #content .h28_page_ttl:before {
    content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    left: 12px;
    top: 50%;
    margin-top: -8px;
    background: url(../images/common/sp/sp_icon04.png) no-repeat;
    -webkit-background-size: 18px 18px;
         -o-background-size: 18px 18px;
            background-size: 18px 18px;
}

body #wrapper #content .h28_page_ttl span {
	display: block;
	padding: 0;
}

#content .h28_page_inner {
	width: auto;
	padding: 0;
}

#content .h28_page_inner .h28_camera_all_list {
	margin-bottom: 20px;
}

#content .h28_page_inner .h28_camera_all_list ul {
	text-align: center;
}

#content .h28_page_inner .h28_camera_all_list ul li {
	width: 90%;
	font-size: 15px;
	margin: 0 auto 2%;
	float: none;
}

#content .h28_page_inner .h28_camera_all_list ul li a {
	letter-spacing: -0.05em;
	padding: 5px 10px;

}

#content .h28_page_inner .h28_camera_all_list ul .mr0 a {
}

.h28_ttl01,
.div_desc .h28_camera_thumb_caption01 {
	line-height: 1;
	width: 100%;
	padding: 20px 10px 20px 35px;
	background: #E4E6EB;
	position: relative;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.h28_ttl01:before,
.div_desc .h28_camera_thumb_caption01:before {
	content:"";
	width: 4px;
	height: 28px;
	background: #262626;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -14px;
}

.h28_ttl01:after,
.div_desc .h28_camera_thumb_caption01:after {
	content:"";
	width: 4px;
	height: 28px;
	background: #9b71ad;
	position: absolute;
	left: 17px;
	top: 50%;
	margin-top: -14px;
}

#content .h28_page_inner .div_thumbs {
	width: auto;
	text-align: center;
}

#content .h28_page_inner .div_thumbs ul {
	display: inline;

}

#content .h28_page_inner .div_thumbs ul li {
	display: inline-block;
	float: none;
	width: 45%;
	margin: 0 1% 5%;
}
